/*!
Theme Name: examen
Theme URI: http://underscores.me/
Author: Coybes Thibault
Author URI: http://underscores.me/
Description: Description
Version: 1.0.0
Tested up to: 5.4
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: examen
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
*/

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

:root {
    --noir: #333333;
    --orange: #FECA59;
    --orangefonce: #9a6b12;
    --purple: #8C3DBE;
    --purplec: #B56AE4;
    --blue: #00B5F5;
}

html {
    scroll-behavior: smooth;
}

.clear:before, .clear:after {
    content: ' ';
    display: table;
}

.clear:after {
    clear:both;
}

.clear {
    *zoom: 1;
}

ul, ol {
    list-style: none;
}

img {
    vertical-align: bottom;
    width: 100%;
}

a:link {
    color: black;
    text-decoration: none;
}

a:visited {
    color: black;
}

a:hover {
    color: 	black;
    transition:all .3s;
    text-decoration: none;
}

a:active, a:focus {
    color: black;
}

.wrap {max-width: 1400px;width:100%;margin: 0 auto;padding: 0 1rem;}
.wrap2 {max-width: 1300px;width:100%;margin: 0 auto;padding: 0 1rem;}
.wrap3 {max-width: 1100px;width:100%;margin: 0 auto;padding: 0 1rem;}


/*Code*/
body {
    overflow: auto;
}

input {
    outline: none;
}

/*Header*/

header {
    padding-top: 3rem;
    padding-bottom: 2rem;
    background-color: #fff;
}

header .wrap2 {
    display: flex;
}

.header_left {
    width: 30%;
}

.logo {
    width: 60%;
}

.header_right {
    width: 70%;
    display: flex;
    justify-content: right;
    align-items: center;
}

.header_right ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 50%;
}

.header_right li a {
    font-size: 20px;
    transition: all 0.5s;
}

.header_right li a:hover {
    color: red;
}

.hr_createcv a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    padding: 1rem 2rem;
    background-color: #000000;
    color: white;
    border-radius: 10px;
}

.hr_display_none {
    display: none;
}

/*MODAL*/
.modal {
    display: none;
    position: fixed;
    z-index: 20;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.5);
}

.modal-content {
    background-color: #fefefe;
    margin: 8% auto;
    padding: 20px;
    width: 40%;
    border: solid;
    border-radius: 8px;
    -webkit-box-shadow: 5px 5px 15px 1px rgba(0,0,0,0.45);
    box-shadow: 5px 5px 15px 1px rgba(0,0,0,0.45);

}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}

.close2 {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.close2:hover,
.close2:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.modal-content h1 {
    font-size: 36px;
    text-align: center;
    padding-top: 2rem;
}

.modal-content h3 {
    font-size: 16px;
    text-align: center;
    padding-bottom: 1rem;
}

.modal-content form {
    padding-bottom: 2rem;
}

.form_email {
    position: relative;
    padding-bottom: 2rem;
}

.form_email input {
    border: solid;
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 4rem;
    border-radius: 50px;
    color: black;
    font-weight: bold;
    font-size: 16px;
}

.form_email input::placeholder {
    color: black;
    font-weight: bold;
    font-size: 16px;
}

.form_password {
    position: relative;
    padding-bottom: 2rem;
}

.form_password input {
    border: solid;
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 4rem;
    border-radius: 50px;
    color: black;
    font-weight: bold;
    font-size: 16px;
}

.form_password input::placeholder {
    color: black;
    font-weight: bold;
    font-size: 16px;
}

.field-icon {
    float: right;
    margin-right: 15px;
    margin-top: -36px;
    position: relative;
    z-index: 2;
}

.form_round {
    width: 55px;
    height: 55px;
    border-radius: 100px;
    border: solid;
    background-color: #FFD36E;
    position: absolute;
    top: 0;
    left: 0;
}

.form_valid {
    display: flex;
    justify-content: center;
}

.form_valid input {
    border: solid 1px;
    padding: 1rem 4rem;
    font-size: 22px;
    font-weight: bold;
    border-radius: 50px;
    cursor: pointer;
    color: #000;
    background-color: #FFD36E;
    transition: color .5s;
}
.form_valid input:hover {
    border: solid 1px;
    padding: 1rem 4rem;
    font-size: 22px;
    font-weight: bold;
    border-radius: 50px;
    cursor: pointer;
    background-color: #000;
    color: #FFD36E;
}

.modal_socialmedias {
    display: flex;
    justify-content: center;
    gap: 1.5rem;
}

.modal_socialmedias li {
    border-radius: 100px;
    padding: 0.6rem;
    background-color: #263238;
}

.modal_socialmedias li a {
    width: 100%;
    height: 100%;
}

.modal_socialmedias li a i {
    font-size: 2rem;
    width: 30px;
    height: 30px;
    color: #FFD36E;
    display: flex;
    justify-content: center;
    align-items: center;
}


/*MENU BURGER */

#menu_burger {
    display:none;
    z-index: 11;
    background-color: white;
    color: black;
    position: absolute;
    top:-150px;right:0;
    padding: 4rem 1rem 1rem 1rem;
    transition: top 1s cubic-bezier(.67,.35,.61,.96);
    width: 100%;
    border-bottom: solid 1px;
}

#menu_burger.opened {
    top:30px;
}

#menu_burger ul {
    display: flex;
    justify-content: center;
}

#menu_burger ul li {
    padding: 1rem;
}
#menu_burger ul li a {
    color:black;
    font-size: 1.4rem;
    text-decoration:none;
}
#closer {
    position: absolute;
    top:4.5rem;right:1rem;
    transition: all 0.4s;
}
#closer:hover {
    transform: scale(1.1);
}
#menu_burger svg{
    width:40px;
}
#menu_burger svg path{
    fill: black;
}
/*///////////////////////////*/

/*HOMEPAGE*/
/*INTRO*/

#intro {
    padding: 3rem 0;
}

#intro .intro {
    position: relative;
}


#intro .intro h1 {
    font-size: 40px;
    width: 30%;
    height: 100%;
    color: white;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 3rem;
    margin-top: 3rem;
}

/*RECRUTEUR*/

#recruteur {
    padding: 3rem 0;
}

#recruteur .wrap2 {
    display: flex;
    gap: 1.5rem;
}

#recruteur .all_rectuteur_left {
    width: 33.333%;
}

#recruteur .all_rectuteur_center {
    width: 33.333%;
}

#recruteur .all_rectuteur_right {
    width: 33.333%;
}

#recruteur .all_recruteur_title {
    text-align: center;
    font-size: 30px;
    padding: 2.5rem 0;
}

#recruteur .all_recruteur_title h1  {
    font-weight: lighter;
    padding-bottom: 1rem;
}

#recruteur .arc_link {
    display: flex;
    justify-content: center;
    padding-bottom: 1rem;
}

#recruteur .arc_link a {
    padding: 0.8rem 8rem;
    border-radius: 10px;
    background-color: black;
    color: white;
    text-align: center;
}

#recruteur .arc_svg {
    display: flex;
    justify-content: center;
}

#recruteur .arc_svg img {
    width: 100px;
    height: 100px;
}

#recruteur .one_recruteur {
    border: solid 2px;
    margin: 2.5rem 0;
    border-radius: 10px;
    border-color: #000000;
    transition: all 0.5s;
}

#recruteur .one_recruteur:hover {
    scale: 105%;
}

#recruteur .retruteur_img img {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

#recruteur .one_recruteur .one_rectuteur_content {
    display: flex;
}

#recruteur .one_recruteur .one_recruteur_content1 {
    width: 80%;
    margin-left: 0.6rem;
    padding: 1rem 0;
}

#recruteur .one_recruteur .one_recruteur_content1 h2 {
    font-size: 24px;
    padding-bottom: 0.5rem;
}

#recruteur .one_recruteur .one_recruteur_content1 p {
    font-size: 14px;
}

#recruteur .one_recruteur .recruteur_button {
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 4rem;
    padding-bottom: 1rem;
}

#recruteur .one_recruteur .recruteur_button i {
    border-radius: 100px;
    padding: 0.5rem 1rem;
    color: white;
    background-color: black;
}

/*BANNER*/

#banner {
    padding: 3rem 0;
}

#banner .wrap3 {
    display: flex;
    position: relative;
    padding: 0;
}

#banner .banner_left {
    width: 50%;
    border: solid 1px;
    display: flex;
    align-items: center;
}

#banner .banner_left img {
    width: 80%;
    padding-left: 3.5rem;
}

#banner .banner_right {
    width: 50%;
    background-color: #FFD36E;
    display: flex;
    align-items: center;
    padding-left: 13rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

#banner .banner_r_display_none {
    display: none;
}

#banner .banner_r_display_none h1 {
    font-weight: lighter;
}

#banner .banner_right ul {
    width: 90%;
    z-index: 1;
}

#banner .banner_right ul li {
    padding-bottom: 1rem;
}

#banner .banner_right ul li a {
    display: flex;
    align-items: center;
    padding: 1rem 1.5rem;
    background-color: white;
    gap: 1.5rem;
}

#banner .banner_right ul li a h4 {
    width: 90%;
    font-size: 16px;
}

#banner .banner_right ul li a i {
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
}

#banner .banner_background {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: end;
    z-index: 0;
}

#banner .banner_background img {
    width: 45%;
}

/*EXPLAIN*/

#explain {
    padding: 3rem 0;
}

#explain .explain_title {
    text-align: right;
    font-size: 35px;
    padding-bottom: 3rem;
}

#explain .explain_title h1 {
    font-weight: lighter;
    padding-bottom: 1.5rem;
}

/*Top*/

#explain .explain_top {
    display: flex;
    justify-content: center;
    gap: 10rem;
    padding-bottom: 3rem;
}

/*Top-Left*/

#explain .et_left {
    border: solid 1px;
    border-radius: 10px;
    width: 40%;
    height: 350px;
}

#explain .etl_top {
    display: flex;
}

#explain .etl_top h1 {
    width: 50%;
    font-size: 54px;
    margin-top: 2rem;
    margin-left: 1rem;
}

#explain .etl_img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
}


#explain .etl_bottom {
    margin: 0.5rem 1rem;
}

#explain .etl_bottom h2 {
    font-size: 25px;
    font-weight: lighter;
    padding-bottom: 0.2rem;
}

#explain .etl_bottom h3 {
    font-size: 25px;
}

/*Top-Right*/

#explain .et_right {
    border-radius: 15px;
    width: 40%;
    background-color: #87DE9E;
    display: flex;
    justify-content: center;
    align-items: end;
    padding-bottom: 1.5rem;
}

#explain .et_right a {
    padding: 1rem 8rem;
    border-radius: 50px;
    font-size: 25px;
    background-color: black;
    color: white;
}

#explain .et_right a:hover {
    border: 1px solid black;
    background-color: white;
    color: black;
}
#explain .eb_right a:hover {
    border: 1px solid black;
    background-color: white;
    color: black;
}
/*Bottom*/

#explain .explain_bottom {
    display: flex;
    justify-content: center;
    gap: 10rem;
}

/*Bottom-Left*/

#explain .eb_left {
    border: solid 1px;
    border-radius: 10px;
    width: 40%;
    height: 350px;
}

#explain .ebl_top {
    margin: 0.5rem 1rem;
}

#explain .ebl_top h1 {
    font-size: 25px;
    font-weight: lighter;
    padding-bottom: 0.2rem;
}

#explain .ebl_bottom {
    font-size: 25px;
}

#explain .ebl_bottom h1 {
    font-size: 54px;
    margin-top: 10rem;
    margin-right: 2rem;
    text-align: right;
}

/*Bottom-Right*/

#explain .eb_right {
    border-radius: 15px;
    width: 40%;
    background-color: #FFD36E;
    display: flex;
    justify-content: center;
    align-items: end;
    padding-bottom: 1.5rem;
}

#explain .eb_right a {
    padding: 1rem 8rem;
    border-radius: 50px;
    font-size: 25px;
    background-color: black;
    color: white;
}

/*BLOG*/

#blog {
    padding: 3rem 0;
}

#blog .wrap2 {
    display: flex;
    gap: 2rem;
}

#blog .blog_left {
    width: 65%;
}

#blog .blog_left .blt_h1 {
    font-weight: lighter;
    font-size: 35px;
    padding-bottom: 16rem;
}

#blog .blog_left .blt_h2 {
    font-size: 30px;
    border-bottom: solid;
    padding-bottom: 0.5rem;
}

#blog .blog_left .blog_recents {
    padding-top: 2rem;
}

#blog .blog_themostrecent {
    padding-bottom: 3rem;
}

#blog .tmr_one {
    position: relative;
}

#blog .tmr_one a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 14rem;
    padding-left: 3rem;
}


#blog .tmr_one img{
    filter: blur(3px);
}

#blog .tmr_one a p {
    width: 80%;
    font-size: 35px;
    color: white;
}

.blog_mostrecent {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
}

.tm_one {
    border: solid;
    width: 48%;
    border-radius: 5px;
}

.tm_one h2 {
    padding: 1rem 0;
    margin: 0 1rem;
}

.tmo_bottom {
    display: flex;
    gap: 0.5rem;
    margin: 0 1rem;
    padding-bottom: 1rem;
}

#blog .blog_right {
    width: 35%;
}

#blog .blog_right .br_title {
    border-bottom: solid;
    padding-bottom: 0.3rem;
    font-size: 40px;
    display: flex;
    justify-content: center;
}

#blog .blog_right .br_title h1 {
    width: 70%;
}

#blog .blog_right .blog_mostvisited_all {
    padding-top: 3rem;
}

#blog .blog_right .blog_mv_one   {
    border-bottom: solid;
    border-color: #D9D9D9;
    padding-top: 1rem;
    padding-bottom: 0.5rem;
    display: flex;
}

#blog .blog_right .bmvo_left {
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#blog .blog_right .bmvo_left p {
    border-radius: 100px;
    background-color: #D9D9D9;
    font-size: 45px;
    padding: 1rem 1.8rem;
}

#blog .blog_right .bvmo_right {
    width: 75%;
}

#blog .blog_right .bvmo_right p {
    padding-top: 0.5rem;
    color: #D9D9D9;
}

#blog .blog_right .br_linkcontinue {
    display: flex;
    justify-content: center;
    margin: 2rem 0;
    padding: 1rem 0;
    background-color: #FFD36E;
    font-size: 20px;
    font-weight: bold;
}

#blog .blog_right .br_bottom {
    background-color: #87DE9E;
    padding: 1rem;
}

#blog .blog_right .br_bottom h1 {
    padding-bottom: 1rem;
}

#blog .blog_right .br_bottom p {
    padding-bottom: 1rem;
    font-weight: bold;
}

#blog .blog_right .br_bottom ul {
    font-size: 25px;
    text-decoration: underline;
    list-style: inside;
}

#blog .blog_right .br_bottom li {
    padding-bottom: 0.5rem;
}

/*FOOTER*/

footer {
    background-color: #424242;
    color: white;
    padding-bottom: 5rem;
}

footer .wrap2 {
    display: flex;
}

.footer_left {
    width: 45%;
    padding-top: 6rem;
}

.footer_left h1 {
    letter-spacing: 0.1rem;
    padding-bottom: 4rem;
}

.footer_left form {
    border-bottom: solid;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
}

.footer_left form .formtext_footer {
    border: none;
    background-color: #424242;
    width: 92%;
    padding-top: 1rem;
    font-weight: bold;
    font-size: 22px;
    color: white;
}

.footer_left form .formtext_footer::placeholder {
    color: white;
}

.footer_left form .formsubmit_footer {
    width: 5%;
}

.fl_img {
    padding-top: 5rem;
    padding-bottom: 1.3rem;
}

.fl_img img {
    width: 15%;
}

.fl_p1 {
    font-style: italic;
    padding-bottom: 0.5rem;
}

.fl_p2 {
    font-weight: bold;
}

.footer_right {
    width: 55%
}

.fr_img {
    display: flex;
    justify-content: center;
}

.fr_img img {
    width: 50%;
 }

.fr_bottom {
    display: flex;
    justify-content: space-between;
}

.fr_bottom h4 {
    border-bottom: solid #D9D9D9 1px;
    font-size: 20px;
}

.frb_left {
    width: 48%;
}

.frb_left ul {
    padding-top: 2rem
}

.frb_left ul li {
    padding-bottom: 1rem;
}

.frb_left ul li a {
    font-weight: bold;
    color: white;
    letter-spacing: 0.2rem;
    font-size: 13px;
}

.frb_right {
    width: 48%;
}

.frb_right ul {
    padding-top: 2rem
}

.frb_right ul li {
    padding-bottom: 0.5rem;
}

.frb_right ul li a {
    font-weight: bold;
    color: white;
    letter-spacing: 0.2rem;
    font-size: 13px;
}

.frb_right ul li a i  {
    font-size: 20px;
}

/*RESPONSIVE*/

@media screen and (max-width: 1195px) {
    /*Header*/
    .header_left {
        width: 20%;
    }

    .logo {
        width: 100%;
    }

    .header_right {
        width: 80%;
    }

    .header_right ul {
        width: 65%;
    }

    /*HOMEPAGE*/
    /*INTRO*/

    #intro .intro h1 {
        width: 50%;
    }

    /*EXPLAIN*/

    #explain .explain_top {
        gap: 1rem;
    }

    #explain .et_left {
        width: 45%;
    }

    #explain .et_right {
        width: 45%;
    }

    /*Top*/
    /*Top-Right*/

    #explain .et_right a {
        padding: 1rem 4rem;
    }

    /*Bottom*/

    #explain .explain_bottom {
        gap: 1rem;
    }

    /*Bottom-Left*/

    #explain .eb_left {
        width: 45%;
    }

    /*Bottom-Right*/

    #explain .eb_right {
        width: 45%;
    }

    #explain .eb_right a {
        padding: 1rem 4rem;
    }

    /*BLOG*/
    #blog .wrap2 {
        flex-direction: column;
    }

    #blog .blog_left {
        width: 100%;
    }

    #blog .blog_left .blt_h1 {
        padding-bottom: 4rem;
    }

    #blog .blog_left .blt_h2 {
        display: none;
    }

    #blog .blog_left .blog_recents {
        padding-top: 1rem;
    }


    #blog .tmr_one a {
        padding-top: 12rem;
    }

    #blog .tmr_one a p {
        font-size: 40px;
    }

    .blog_mostrecent {
        display: none;
    }

    #blog .blog_right {
        width: 100%;
    }

    #blog .blog_right .br_bottom {
       display: none;
    }

    /*FOOTER*/

    footer .wrap2 {
        flex-direction: column;
    }

    .footer_left {
        width: 100%;
    }

    .footer_right {
        width: 100%;
    }
}

@media screen and (max-width: 1080px){
    /*BANNER*/

    #banner .banner_left img {
        padding-left: 0;
    }

    .br_link_display_block {
        display: none;
    }

    #banner .banner_background img {
        width: 40%;
    }
}

@media screen and (max-width: 960px){
    /*MODAL*/
    .modal-content {
        width: 60%;
    }

    .modal-content {
        margin: 10% auto;
    }

    /*BANNER*/
    #banner .banner_left img {
        width: 70%;
    }

    #banner .banner_right {
        padding-left: 10rem;
        font-size: 20px;
    }

    #banner .banner_r_display_none {
        display: block;
    }


    #banner .banner_right ul {
        display: none;
    }

    #banner .banner_background img {
        width: 45%;
    }
}

@media screen and (max-width: 860px){
    .header_right ul {
        width: 75%;
    }

    /*HOMEPAGE*/
    /*INTRO*/

    #intro .intro h1 {
        width: 80%;
        font-size: 30px;
    }

    /*RECRUTEUR*/
    #recruteur .all_rectuteur_left {
        width: 50%;
    }

    #recruteur .all_rectuteur_center {
        display: none;
    }

    #recruteur .all_rectuteur_right {
        width: 50%;
    }

    /*EXPLAIN*/

    #explain .explain_top {
        flex-direction: column;
    }

    #explain .et_left {
        width: 95%;
    }

    #explain .etl_img {
        width: 30%;
    }

    #explain .et_right {
        width: 95%;
        padding-top: 1.5rem;
    }

    /*Top*/
    /*Top-Right*/

    #explain .et_right a {
        padding: 1rem 5.5rem;
    }

    /*Bottom*/

    #explain .explain_bottom {
        flex-direction: column;
    }

    /*Bottom-Left*/

    #explain .eb_left {
        width: 95%;
    }

    /*Bottom-Right*/

    #explain .eb_right {
        width: 95%;
        padding-top: 1.5rem;
    }

    #explain .eb_right a {
        padding: 1rem 5.5rem;
    }

    /*BLOG*/
    #blog .tmr_one a {
        padding-top: 1rem;
    }

    #blog .tmr_one a p {
        font-size: 30px;
    }
}

@media screen and (max-width: 780px){
    /*BANNER*/
    #banner .banner_left img {
        width: 70%;
    }

    #banner .banner_right {
        padding-left: 8rem;
        font-size: 10px;
    }

    #banner .banner_r_display_none {
        display: block;
    }

    #banner .banner_right ul {
        display: none;
    }

    #banner .banner_background img {
        width: 45%;
    }
}

@media screen and (max-width: 725px) {
    /*Header*/
    .header_left {
        width: 40%;
    }

    .logo {
        width: 100%;
    }

    .header_right {
        width: 60%;
    }

    .header_right ul {
        width: 99%;
        justify-content: right;
        gap: 1rem;
    }

    .hr_createcv a {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 10px;
        padding: 0.5rem 1rem;
        background-color: #000000;
        color: white;
        border-radius: 10px;
    }


    .hr_display {
        display: none;
    }

    .hr_display_none {
        display: block;
    }

    .hr_display_none i {
        font-size: 30px;
        border-radius: 100px;
        background-color: black;
        color: white;
        padding: 0.5rem 0.8rem;
    }

    #menu_burger {
        display: block;
    }

    /*HOMEPAGE*/
    /*INTRO*/

    #intro{
        width: 100%;
    }

    #intro .wrap2 {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    #intro .intro h1 {
        margin-left: 0;
        text-align: center;
        width: 99%;
        font-size: 20px;
    }

    /*RECRUTEUR*/
    #recruteur .wrap2 {
        display: flex;
        flex-direction: column;
    }

    #recruteur .all_rectuteur_left {
        width: 100%;
    }

    #recruteur .all_rectuteur_right {
        width: 100%;
    }

    /*FOOTER*/

    .footer_left {
        padding-bottom: 1rem;
    }

    .footer_left h1 {
        text-align: center;
    }

    .fr_img {
        display: none;
    }

    .fr_bottom h4 {
        font-size: 15px;
    }

    .fr_bottom ul {
        font-size: 13px;
    }
}

@media screen and (max-width: 615px){
    /*MODAL*/
    .modal-content {
        width: 80%;
    }

    .modal-content {
        margin: 15% auto;
    }
}

@media screen and (max-width: 460px){

    /*HEADER*/

    header .wrap2 {
        flex-direction: column;
    }

    .header_left {
        width: 100%;
    }

    .header_right {
        width: 100%;
        padding-top: 2rem;
    }

    .header_right ul {
        justify-content: center;
    }
    /*BANNER*/
    #banner .banner_left img {
        width: 70%;
    }

    #banner .banner_right {
        padding-left: 5rem;
        font-size: 10px;
    }

    #banner .banner_r_display_none {
        display: block;
    }


    #banner .banner_right ul {
        display: none;
    }

    #banner .banner_background img {
        width: 45%;
    }

}

/*SIDEBAR*/

#sidebar {
    height: 100%;
}
#sidebar_left {
    display: flex;
}
#sidebar_left aside {
    background-color: var(--purple);
}
#sidebar .pic_profil{
    padding: 8rem;
}
#sidebar .idendity{
    text-align: center;
    color: var(--white);
}
#sidebar .container-onglets{
    padding-top: 30%;
    padding-left: 2rem;
    display: flex;
    justify-content: flex-end;
}
#sidebar .container-onglets  li{
    padding: 1rem;
    margin-bottom: 1rem;
    transition: transform 4s;
    background: var(--purplec);
    border-radius: 2rem 0 0 2rem;
    color: var(--white);
    width: 10rem;
}

#sidebar .container-onglets li:hover, #sidebar .container-onglets li.active{
    border-radius: 2rem 0 0 2rem;
    background: var(--white);
    color: var(--purplec);
}


#sidebar .style_help{
    background-color: var(--purplec);
    padding: 1rem;
    border-radius: 1rem;
    color: white;
    align-items: center;
    margin-bottom: 3rem;
}

#sidebar .style_help .logo_help{
    width: 150px;
    align-items: center;
}
#sidebar .help{
    padding: 1rem;
}

#sidebar .help .txt_button{
    background-color: var(--blue);
    padding: 1rem;
    border-radius: 1rem;
    cursor: pointer;
    box-shadow: 5px 5px 5px darkslategray;
    text-align: center;
}

/*ONGLETS*/
*, ::before, ::after{
    box-sizing: border-box;
    margin:0;
    padding: 0;
}
/*.onglet{*/
/*    position: absolute;*/
/*    top: 40%;*/
/*    left:50%;*/
/*    transform: translate(-50%; -50%);*/
/*   */
/*}*/
.container_all{
    /*position: absolute;*/
    /*top: 40%;*/
    /*!*left: 50%;*!*/
    /*transform: translate(-50%; -50%);*/
    /*width: 600px;*/
    /*height: 300px;*/
    /*background: red;*/
    border-radius: 2px;
}
.container-onglets{
    width: 100%;
    height: 30% ;
    display: flex;
}
.contenu {
    height: 70%;
    width: 100%;
    position: absolute;
    /*opacity: 0;*/
}

/*ONGLETS*/
*, ::before, ::after{
    box-sizing: border-box;
    margin:0;
    padding: 0;
}
/*.onglet{*/
/*    position: absolute;*/
/*    top: 40%;*/
/*    left:50%;*/
/*    transform: translate(-50%; -50%);*/
/*   */
/*}*/
#sidebar2 .container_all{
    /*position: absolute;*/
    /*top: 40%;*/
    /*!*left: 50%;*!*/
    /*transform: translate(-50%; -50%);*/
    /*width: 600px;*/
    /*height: 300px;*/
    /*background: red;*/
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    border: none;
}
#sidebar2 .container-onglets{
    width: 100%;
    height: 30% ;
    display: flex;
    border: none;
}
#sidebar2 .contenu {
    height: 70%;
    width: 100%;
    position: absolute;
    /*opacity: 0;*/
}


/*LISTING PROFILES*/

#profil-main2 {
    display: flex;
}

#listing_profiles {
    border-top: solid 1px;
    width: 80%;
}

#listing_profiles h1 {
    text-align: center;
    padding: 3rem 0;
    font-size: 36px;
}

#listing_profiles ul {
    display: flex;
    justify-content: center;
    gap: 1.5rem;
    flex-wrap: wrap;
    width: 100%;
    margin: 1rem auto;
}

#listing_profiles ul li {
    border-bottom: solid 1px;
    -webkit-box-shadow: 8px 6px 9px 3px rgba(0,0,0,0.33);
    box-shadow: 8px 6px 9px 3px rgba(0,0,0,0.33);
    width: 45%;
    border-radius: 5px;
    transition: all .3s;
    margin-bottom: 3rem;
}
#listing_profiles ul li:hover {
    scale: 1.05;
}

#listing_profiles ul li a .lprf_left{
    display: flex;
    align-items: center;
    padding: .5rem;
}

#listing_profiles ul li a .lprf_left .lprfl_bottom{
    padding: 0 1.5rem;
}




/*RESPONSIVE*/

@media screen and (max-width: 930px){
    #listing_profiles li {
        width: 80%;
    }
}

@media screen and (max-width: 630px){
    #listing_profiles a {
        flex-direction: column;
    }

    #listing_profiles .lprf_left {
        width: 100%;
    }

    #listing_profiles .lprf_right {
        width: 100%;
    }

    #listing_profiles .lprf_right h3 {
        padding-bottom: 1rem;
    }

    #listing_profiles .lprf_right h4 {
        padding-bottom: 1.5rem;
    }

    #listing_profiles .lprf_right .lprf_button {
        padding-bottom: 3rem;
    }
}

/*Author*/

#profil-main2 {
    border-top: solid 1px;
}

#infos_single_user {
    margin: 0 2rem;
    padding: 1rem 0;
}

.isu_box_top {
    display: flex;
    -webkit-box-shadow: 4px 6px 9px 3px rgba(0,0,0,0.26);
    box-shadow: 4px 6px 9px 3px rgba(0,0,0,0.26);
}

.isu_bt_left {
    width: 60%;
    display: flex;
    margin: 3rem 0;
}

.isu_btl_topleft {
    width: 30%;
}

.isu_btl_topright {
    width: 70%;
    text-align: center;
    margin: 3rem 0;
}

.isu_btl_topright h1 {
    color: #69BE61;
    padding-bottom: 0.5rem;
}

.isu_btl_topright h2 {
    color: #8B8B8B;
    font-weight: lighter;
}

.isu_bt_right {
    width: 40%;
    text-align: center;
    margin: 0 1rem;
}

.isu_bt_right h1 {
    color: #8B8B8B;
    font-weight: lighter;
    padding-bottom: 1rem;
}

.isu_bt_right h2 {
    font-size: 18px;
}

.isu_box_bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 1.5rem;
}

.isu_box_bottom ul {
    font-size: 15px;
}

.isu_box_bottom ul h4 {
    color: #8B8B8B;
    font-weight: lighter;
    padding-bottom: 1rem;
}

.isu_box_bottom li {
    border-bottom: solid 1px #8B8B8B;
    margin-bottom: 1rem;
}

.isu_box_bottom li h1 {
    margin: 0 1rem;
}

.isu_box_bottom li h2  {
    margin: 0 1rem;
    color: #8B8B8B;
    font-weight: lighter;
    padding-bottom: 1.5rem;
}

.isu_box_bottom li h3  {
    font-size: 13px;
    margin: 0 1rem;
    color: #8B8B8B;
    font-weight: lighter;
    padding-bottom: 0.5rem;
}

.isu_bb_left {
    width: 30%;
    -webkit-box-shadow: 4px 6px 9px 3px rgba(0,0,0,0.26);
    box-shadow: 4px 6px 9px 3px rgba(0,0,0,0.26);
}

.isu_bb_center {
    width: 30%;
    -webkit-box-shadow: 4px 6px 9px 3px rgba(0,0,0,0.26);
    box-shadow: 4px 6px 9px 3px rgba(0,0,0,0.26);
}

.isu_bb_right {
    width: 30%;
    -webkit-box-shadow: 4px 6px 9px 3px rgba(0,0,0,0.26);
    box-shadow: 4px 6px 9px 3px rgba(0,0,0,0.26);
}


@media screen and (max-width: 930px){
    .isu_box_bottom {
        justify-content: center;
    }

    .isu_box_bottom ul {
        margin-bottom: 3rem;
    }

    .isu_bb_left {
        width: 80%;
    }

    .isu_bb_center {
        width: 80%;
    }

    .isu_bb_right {
        width: 80%;
    }
}

@media screen and (max-width: 760px){
    .isu_box_top {
        flex-direction: column;
        justify-content: center;
    }

    .isu_bt_left {
        width: 100%;
    }

    .isu_bt_right {
        width: 100%;
        margin: 1rem 0;
    }
}

@media screen and (max-width: 600px){
    .isu_bt_left {
        flex-direction: column;
    }

    .isu_btl_topleft {
        width: 100%;
    }

    .isu_btl_topright {
        width: 100%;
    }
}